.title { 
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
 }
.title1 { 
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
 }

.title2 { 
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #bc0021; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
 }

 .title3 { 
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #bc0021; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #bc0021; TEXT-DECORATION: none;
 }
 
.sub_title { 
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
 }

.body{
	FONT-SIZE: 9pt;	COLOR: #000000;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	text-align: left; line-height: 18px;
 }
 
.note{
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
 }

 .smallNote{
	FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
 }
 .tinyNote{
 	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
 }

.attribute{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 }